...
← Older revisionRevision as of 13:55, 1 February 2013
(One intermediate revision by one user not shown)
Line 1:Line 1:
 +
{{version|2.5,3.0}}
 +
 
This article covers usage of JHtmlTabs in your Joomla! component for Joomla! versions {{JVer|1.6}} through {{JVer|2.5}} and greater. If you are using Joomla! {{JVer|1.5}}, see [[Using the JPane

Step 1: Download the upgrade file: Updated download link and added link to package list

...
← Older revisionRevision as of 23:10, 19 January 2013
Line 14:Line 14:
 
To download the most recent patch package and to obtain the MD5 hash:
 
To download the most recent patch package and to obtain the MD5 hash:
  
*You will need the Joomla!

© 2021 Extly, CB - All rights reserved.